colors:
  # Default colors
  primary:
    background: '0x111317'
    foreground: '0xADB0BB'

  # Colors the cursor will use if `custom_cursor_colors` is true
  cursor:
    text: '0xADB0BB'
    cursor: '0xF8747E'

  # Normal colors
  normal:
    black:   '0x111317'
    red:     '0xF8747E'
    green:   '0x75AD47'
    yellow:  '0xD09214'
    blue:    '0x50A4E9'
    magenta: '0xCC83E3'
    cyan:    '0x00B298'
    white:   '0xADB0BB'

  # Bright colors
  bright:
    black:   '0x576176'
    red:     '0xFAA5AB'
    green:   '0xA5CD84'
    yellow:  '0xEFBD58'
    blue:    '0x8DC3F1'
    magenta: '0xDEAEED'
    cyan:    '0x27FFDF'
    white:   '0xCACCD3'
